Subject: New Reply Received - Refund of my order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 25 Mar 2020 20:20:19 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Refund of my order   Ticket comment <div>As you know I have raised complaints about my refund for order number 8371409861 so many days over item was picked on 7th March it show that it is picked up but I still don’t receive my refund for remaining item it is 2kwd I mail you every day but you give only that we are working on it ..if your working on it than were is my Refund please I beg you give me my refund soon it is taking to long I want to order the other items but you are not giving my refund how will I shop online if this is the situation no one will Be happy with you service I have given you all the details but you still say we will help you soon then were is your help ..why your team is not working on it I talk to one of your team yesterday on call they said me the credit will reflect in your my credit today but still not received it means you people lying..please please refund my money back I’m very upset with your service ..first time I had a very bad experience with you ..☹️</div>
<div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mar 25, 2020, at 9:21 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div>Hi Safira,</div>
<div><br></div>
<div>
<div>Thank you for getting in touch with us on chat.</div>
<div><br></div>
<div>With reference to order number #8371409861</div>
<div><br style="box-sizing: border-box"></div>
<div>We sincerely apologise for the inconvenience caused to you.</div>
<div><br style="box-sizing: border-box"></div>
<div>We have forwarded your issue to our concern team. Once we will get any update we will get back to you.</div>
<div><br></div>
<div>With reference to order number #8373140946</div>
<div><br></div>
<div>We would like to inform you that our courier team will contact you soon for the collection.</div>
<div><br style="box-sizing: border-box"></div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div><br style="box-sizing: inherit; font-weight: inherit"></div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
<div><br></div>
<div>
<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/535737